import { $postParam, $post } from "@/plugins/axios";

// 试卷编号模糊查询
export const customerCardTaskList = datas => {
  return $postParam("/api/admin/exam/card/cust_list", datas);
};
export const applyCustomerCard = datas => {
  return $post("/api/admin/exam/card/cust_save", datas);
};
export const customerPaperExport = datas => {
  return $post("/api/admin/exam/card/download_files", datas, {
    responseType: "blob"
  });
};
